.version.mister /* version checker */
{
	color: #000010;
	background-color: #A0F4B2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 832px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#u150
{
	z-index: 2;
	width: 1000px;
	top: 10px;
	left: 50%;
	margin-left: -500px;
}

#menuu197
{
	z-index: 4;
	width: 539px;
	top: 128px;
	left: 50%;
	margin-left: -39px;
}

#u222
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
}

#u225
{
	width: 104px;
	padding-bottom: 17px;
}

#u225:hover
{
	margin: 0px;
}

#u225:active
{
	margin: 0px;
}

#u239
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 108px;
}

#u240
{
	width: 104px;
	padding-bottom: 17px;
}

#u225.MuseMenuActive,#u240:hover
{
	margin: 0px;
}

#u240:active
{
	margin: 0px;
}

#u227-4,#u243-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u246
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 216px;
}

#u249
{
	width: 105px;
	padding-bottom: 17px;
}

#u240.MuseMenuActive,#u249:hover
{
	margin: 0px;
}

#u249:active
{
	margin: 0px;
}

#u251-4
{
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u250
{
	z-index: 23;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 91px;
}

#u249:hover #u250
{
	margin: 0px -10000px 0px 0px;
}

#u249:active #u250
{
	margin: 0px -10000px 0px 0px;
}

#u247
{
	width: 105px;
	top: 38px;
}

#u248,#u253
{
	width: 105px;
}

#u254
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u249.MuseMenuActive #u250,#u254:hover
{
	margin: 0px -10000px 0px 0px;
}

#u254:active
{
	margin: 0px -10000px 0px 0px;
}

#u268
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u254.MuseMenuActive,#u268:hover
{
	margin: 0px -10000px 0px 0px;
}

#u268:active
{
	margin: 0px -10000px 0px 0px;
}

#u273
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u268.MuseMenuActive,#u273:hover
{
	margin: 0px -10000px 0px 0px;
}

#u273:active
{
	margin: 0px -10000px 0px 0px;
}

#u265,#u272,#u279
{
	width: 105px;
	margin-top: 4px;
}

#u282
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u273.MuseMenuActive,#u282:hover
{
	margin: 0px -10000px 0px 0px;
}

#u282:active
{
	margin: 0px -10000px 0px 0px;
}

#u282.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u256-4,#u269-4,#u275-4,#u283-4
{
	width: 97px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u1115
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u1146
{
	width: 105px;
	padding-bottom: 17px;
}

#u249.MuseMenuActive,#u1146:hover
{
	margin: 0px;
}

#u1146:active
{
	margin: 0px;
}

#u198
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 434px;
}

#u199
{
	width: 105px;
	padding-bottom: 17px;
}

#u1146.MuseMenuActive,#u199:hover
{
	margin: 0px;
}

#u199:active
{
	margin: 0px;
}

#u199.MuseMenuActive
{
	margin: 0px;
}

#u1147-4,#u200-4
{
	width: 105px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1927
{
	z-index: 62;
	width: 1000px;
	padding-bottom: 33px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 732px;
}

#u1929-4
{
	z-index: 63;
	width: 278px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 22px;
}

#u3562
{
	z-index: 69;
	width: 51px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 556px;
}

#u3560
{
	z-index: 68;
	width: 138px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 659px;
}

#u3558
{
	z-index: 67;
	width: 82px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 10px;
	padding-bottom: 104px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -732px;
}

